* {
    margin: 0;
    padding: 0;
}

body {
    width: 1121px;
    margin: 0 auto;
}

html {
    background-color: #ccc;
}

#header {
    height: 100px;
    background-color: #000;
    border-bottom: 2px solid #fff;
    color: #666;
    position: relative;	
}

#logo {
    position: absolute;
    left: 40;
    top: 5;
}

#tagline {
	position: absolute;
	left: 501px;
	top: 67px;
	font-size: 18px;
	letter-spacing: 4px;
	font-family: sans-serif;
}

#footer {
    height: 50px;
    background-color: #666666;
    border-top: 2px solid #fff;
    padding: 40px;
    color: #ffffff;
    font-size: 12px;
    letter-spacing: 1px;
    font-family: sans-serif;
    line-height: 18px;
    font-weight: plain;
}

#content {
   height: 555px;
   padding-left: 500px;
   background: url(/rochamp_img.jpg) no-repeat center;

}

#description {
   padding-top: 10;
   font-size: 14px;
    line-height: 22px;
   font-family: sans-serif;
   color: #ffffff;
   padding-right: 90;
   text-align: justify;

}

#title {
    padding-top: 30;
   padding-right: 50;
    text-align: center;
}

p {
    margin: 1em 0;
}

#description a:hover {
	color:#FFF;
	text-decoration:none;
}

#description a {
	color:#FFF;
}
	 
